newColorMatrixFilter(3)

NAME
newColorMatrixFilter - creates a new ColormatrixFilter

SYNOPSIS
#include <ming.h>

SWFFilter newColorMatrixFilter(SWFFilterMatrix matrix);

PARAMETERS

SWFFilterMatrix matrix
    Matrix.

DESCRIPTION
Matrix has to be 5 x 4 [r0 ... R4] [g0 ... G4] [b0 ... B4] [a0 ... A4].